Package com.trilead.ssh2.packets

# Class PacketKexDhGexGroup

java.lang.Object
com.trilead.ssh2.packets.PacketKexDhGexGroup

public class PacketKexDhGexGroup extends Object
PacketKexDhGexGroup.

## Constructor Summary

Constructors
Constructor
Description
`PacketKexDhGexGroup(byte[] payload, int off, int len)`

## Method Summary

Modifier and Type
Method
Description
`BigInteger`
`getG()`
`BigInteger`
`getP()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PacketKexDhGexGroup

public PacketKexDhGexGroup(byte[] payload, int off, int len) throws IOException

Throws:
  `IOException`

## Method Details

### getG

public BigInteger getG()

### getP

public BigInteger getP()